Bug 1076 - FTP or NFS installs not working correctly.
FTP or NFS installs not working correctly.
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-02-08 13:04 EST by jon54
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-02-10 14:47:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jon54 1999-02-08 13:04:50 EST
The install program wouldn't work on a FTP install or a NFS

I don't have a CD rom on the 486 i'm trying to install on.
First I tried to install via FTP.  I had the CD in my
win98/PII, with a FTP server running.  It started fine.  I
specified all the packages I wanted installed, then when it
was ftping them, all of them failed.  The install program
was trying to read a diff file than was on the CD.  i.e.
ypbind-2.4  when the CD contained ypbind-

THEN, i tried nfs.  I ran a nfs deamon on my PII with the
CD filesystem exported.  When the install program tried to
mount the remote filesystem, it just hung.  It was actually
talking to the nfs server, because the NFS server log said
it was accessed from the linux host's IP.

anyway, I have a RedHat 5.2 CD ordered from
CheapBytes.com.  The machine I'm isntalling to is a
Intel486, 28 megs of ram, NE2000 nic card, and 2x100 meg
Comment 1 Aleksey Nogin 1999-02-09 00:27:59 EST
It sounds like something is wrong with the CD or with the way
CheapBytes wrote it.Were you able to install from this CD locally?
Comment 2 jon54 1999-02-10 08:18:59 EST
I got a local install from the CD to work.  I think it had something
to do with the crappy windows FTP server/ windows NFS server not
talking to linux right.  anyway, i'm gonna try to export the cdrom
from my first linux install then NFS install it on the 486.

Note You need to log in before you can comment on or make changes to this bug.